From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 30 November 2011<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2011.10.20.14.05.8628">Offering</a>:<BR>
<BR>
great work!
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 30 November 2011<P>

Star of David, B.K. and Heartsong, your praise certainly makes my heart sing. :) Thank you!
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 30 November 2011<P>

BK, Hilarious your home filter is more censoring than your work! Just married 11.11.11... Got a few in my archives I may now be brave enough to release!<BR>
<BR>
Em, About the jars in windowsills line. I concur with my fellow romantics...wish, too, I had written it.<BR>
<BR>
Loving the new voices, and noticing the rekindling of old flames.
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 30 November 2011<P>

Just L, I appreciate the comment very much. 
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 30 November 2011<P>

Enchanted, about <a href="/blend/wv.cgi?id=2011.11.29.14.44.23508">The Flaws in my Perfection</a>:<BR>
<BR>
the last line speaks volumes. I love it.
<HR>
From: <a href="/blend/av.cgi?id=2082">Enchanted</a><BR>
Date: 30 November 2011<P>

I appreciate all rge kind comments. Means so much. So much inspiration here. I am loving this sight.
<HR>